html{
	height:100%;
	margin:0;
}
body{
	height:100%;
	margin:0;
	font:13px/15px LucidaSans, Arial, Helvetica, sans-serif;
	color:#4c4c4c;
	background:#f7f7f7 url(../images/bg-body.gif) repeat-y;
	min-width:1000px;
}
img{border-style:none;}
a{text-decoration:none; color:#4c4c4c;}
a:hover{text-decoration:underline;}
#wrapper{min-height:100%;}
#header{
	width:100%;
	padding:0 0 70px;
	background:#fff url(../images/bg-header.gif) repeat-x;
}
.header-holder{
	overflow:hidden;
	width:1000px;
}
#header .area{
	float:left;
	width:260px;
	height:102px;
	padding:42px 0 0 30px;
	background:#fff;
}
.logo{
	display:block;
	width:244px;
	height:100px;
	overflow:hidden;
	text-indent:-9999px;
	background:url(../images/logo.gif) no-repeat;
}
.logo a{
	display:block;
	height:100%;
}
.slogan{
	float:right;
	font:bold 17px/18px LucidaSans, Arial, Helvetica, sans-serif;
	color:#adaeb1;
	padding-top: 115px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0;
}
.visual{
	background:#000;
}
.visual-holder{
	width:1000px;
	overflow:hidden;
}
.tab-content,
.visual .photo{float:right;}
.tab-content img,
.visual .photo img{vertical-align:top;}
#nav{
	width:70px;
	padding:299px 0 0;
	margin:0;
	list-style:none;
	text-align:right;
	font-size:14px;
}
#nav li a{
	display:block;
	padding:10px 0 7px;
	color:#b2b2b2;
	border-bottom:5px solid #b3b3b3;
}
#nav .active a,
#nav a:hover{
	text-decoration:none;
	color:#fff;
	border-bottom:5px solid #ffec00;
}
.home{background:#f7f7f7;}
#main{
	overflow:hidden;
	width:1000px;
	padding:0 0 274px;
}
.home #main{padding:0 0 334px;}
#content{
	float:right;
	width:727px;
}
#content .article{
	float:right;
	width:383px;
	padding:32px 0 40px;
	margin:0 75px 0 0;
	font-size:13px;
	line-height:24px;
}
#content h1{
	margin:0 0 22px;
	font:36px/36px LucidaSans, Arial, Helvetica, sans-serif;
	color:#adaeb1;
}
#content .article .holder{padding:0 25px 0 0;}
#content .article p{margin:0 0 15px;}
#content .aside{
	float:right;
	width:200px;
	padding:43px 0 0;
}
#content .aside ul{
	padding:0;
	margin:0;
	list-style:none;
}
#content .aside ul li{padding:0 0 9px;}
#content .aside img{vertical-align:top;}
#sidebar{
	float:left;
	width:272px;
}
.add-nav{
	width:255px;
	padding:17px 0 0;
	margin:0 0 0 19px;
	background:url(../images/bg-add-nav.gif) repeat-y;
}
.add-nav ul{
	width:245px;
	padding:0;
	margin:0;
	list-style:none;
	background:url(../images/bg-add-nav-b.gif) no-repeat 0 100%;
}
.add-nav ul li{padding:0 0 4px;}
.add-nav ul a{
	display:block;
	padding:0 0 0 33px;
	color:#4c4c4c;
	background:url(../images/bullet.gif) no-repeat 0 8px;
}
.add-nav ul a:hover{
	text-decoration:none;
	color:#b5b5b5;
}
.add-nav ul ul{
	padding:16px 0 7px;
	line-height:14px;
}
.add-nav ul ul a{padding:0;}
.add-nav ul ul li{padding:0 0 7px 39px;}
.last-holder{position:relative;}
.last{
	position:absolute;
	left:0;
	top:-6px;
	width:2px;
	height:400px;
	background:url(../images/bg-last.gif) no-repeat;
}
.add-nav .slide ul{
	margin:0 0 0 10px;
	background:none;
}
.add-nav .slide ul li{background:none;}
.add-nav .slide ul a{
	color:#b5b5b5;
	background:none;
}
.add-nav .slide ul .active a,
.add-nav .slide ul a:hover{
	text-decoration:none;
	color:#4d4d4d;
}
.information{
	padding:30px 0 80px 40px;
	width:300px;
}
#content .information h1{margin:0 0 30px;}
#content .information address{
	font-style:normal;
	padding:0 0 23px;
}
#content .information address span{
	display:block;
	padding:0 0 9px;
}
#content .information .block{padding:0 0 26px;}
.information dl{
	overflow:hidden;
	margin:0;
	line-height:18px;
}
.information dl a{color:#4d4d4d;}
.information dl dt{
	float:left;
	width:35px;
}
.information dl dd{
	overflow:hidden;
	height:1%;
	padding:0 0 6px;
	margin:0;
}
#content .information .title{
	display:block;
	margin:0 0 7px;
	font-weight:normal;
}
#footer{
	width:100%;
	position:relative;
	margin-top:-274px;
	background-color:#efefef;
}
.footer-holder{
	width:1000px;
	height:274px;
}
.footer-holder address{
	font-style:normal;
	padding:21px 0 0 18px;
	font-size:11px;
	color:#adaeb1;
}
.contentbody {
	font-size: 13px;
	line-height: 24px;
	font-family: LucidaSans, Arial, Helvetica, sans-serif;
}
